#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 985px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 985px minmax(0, 1fr); -ms-grid-rows: 393px auto 75px; grid-template-rows: 393px auto 75px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px 23.417px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_9 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_10 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imCell_8 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 8; -ms-grid-row-span: 1; grid-row: 8 / 9; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 2; grid-row: 1 / 3; }
#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
#imPageRow_7 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 8; -ms-grid-row-span: 1; grid-row: 8 / 9; }
#imHeader_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_03 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_03 #imHeader_imObjectImage_03_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_4 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_04 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_04 #imHeader_imObjectImage_04_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_8 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_08 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_08 #imHeader_imObjectImage_08_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_12 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imTextObject_12 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_12 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imTextObject_12 { width: 100%; }
#imHeader_imTextObject_12 { font-style: normal; font-weight: normal; line-height: 20px; }
#imHeader_imTextObject_12_tab0 div { line-height: 20px; }
#imHeader_imTextObject_12_tab0 .imHeading1 { line-height: 20px; }
#imHeader_imTextObject_12_tab0 .imHeading2 { line-height: 20px; }
#imHeader_imTextObject_12_tab0 .imHeading3 { line-height: 20px; }
#imHeader_imTextObject_12_tab0 .imHeading4 { line-height: 20px; }
#imHeader_imTextObject_12_tab0 .imHeading5 { line-height: 20px; }
#imHeader_imTextObject_12_tab0 .imHeading6 { line-height: 20px; }
#imHeader_imTextObject_12_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imHeader_imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_12_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imHeader_imTextObject_12_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imHeader_imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_12_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imHeader_imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_12_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_12_tab0 .imTALeft { text-align: left; }
#imHeader_imTextObject_12_tab0 .imTARight { text-align: right; }
#imHeader_imTextObject_12_tab0 .imTACenter { text-align: center; }
#imHeader_imTextObject_12_tab0 .imTAJustify { text-align: justify; }
#imHeader_imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_12_tab0 .imStrike { text-decoration: line-through; }
#imHeader_imTextObject_12_tab0 .imUlStrike { text-decoration: underline line-through; }
#imHeader_imTextObject_12_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_12_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imHeader_imTextObject_12_tab0 .fs20lh1-5 { vertical-align: baseline; font-size: 20pt; line-height: 40px; }
#imHeader_imTextObject_12_tab0 .ff1 { font-family: 'Arial'; }
#imHeader_imTextObject_12_tab0 .cb1 { background-color: rgb(255, 255, 255); }
#imHeader_imTextObject_12 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imHeader_imTextObject_12 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imHeader_imTextObject_12 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imHeader_imTextObject_12 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imHeader_imTextObject_12 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imHeader_imCell_15 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_15 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_15 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_15 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_15 #imHeader_imObjectImage_15_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_16 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_16 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_16 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_16 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_16 #imHeader_imObjectImage_16_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_17 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_17 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_17 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectTitle_17 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_17_text {font: normal normal bold 36pt 'Arial';  padding: 0px 0px 0px 0px; background-color: rgba(255, 255, 255, 1); position: relative; display: inline-block; }
#imHeader_imObjectTitle_17_text,
#imHeader_imObjectTitle_17_text a { color: rgba(0, 0, 0, 1); white-space: pre-wrap; }
#imHeader_imObjectTitle_17_text a{ text-decoration: none; }
#imHeader_imCell_18 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_18 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_18 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_18 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imFooter_imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_8 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imTextObject_08 { width: 100%; }
#imFooter_imTextObject_08 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_08_tab0 div { line-height: 20px; }
#imFooter_imTextObject_08_tab0 .imHeading1 { line-height: 20px; }
#imFooter_imTextObject_08_tab0 .imHeading2 { line-height: 20px; }
#imFooter_imTextObject_08_tab0 .imHeading3 { line-height: 20px; }
#imFooter_imTextObject_08_tab0 .imHeading4 { line-height: 20px; }
#imFooter_imTextObject_08_tab0 .imHeading5 { line-height: 20px; }
#imFooter_imTextObject_08_tab0 .imHeading6 { line-height: 20px; }
#imFooter_imTextObject_08_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_08_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_08_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_08_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_08_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_08_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_08_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_08_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_08_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_08_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_08_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_08_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_08_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_08_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_08_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_08_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_08_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_08_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_08_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_08_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_08_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_08_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_08_tab0 .cf1 { color: rgb(0, 64, 255); }
#imFooter_imTextObject_08 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_08 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_08 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_08 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_08 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
.imPageRow { position: relative;  }
.object-icon.text { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADMSURBVEhLY7jjH0FTNGoBQYRiwX9qAGQDgQjdAmQuGWjkWABk4AJwxVgRpgLsFvz98vV5W8+D1FywmSAAZANFgOIQZWgAogsiBWdDEHYLXs9ZCBeBAAj3w6ZtEAYuBFcJRwTiAGw4CKCJ40KYKgelBVAhJIAsBWdD0MgMIjwIUyU+Cx4XlIMNBwFgJoCLQ4WQALIUnA1B+CwA60UAZClcCFMZgSAiFY0oC4Bs4gGyLjgbgkbjAA0RtoBygGwgEKFYQAs0agFBRGML/CMA23cB5YgRYRkAAAAASUVORK5CYII=); }
.object-icon.gallery { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEeSURBVEhL7ZOxS0JRFIf7J92b3d2do01aXIK2GkQIqSWFhgLJITAaDEIHoVoKEsTFPjjw43KUnveYYPAuH4/Dvfed79xz3zs4blV2SikopBQU4gXLLYZLZawRuJmzmxq4yVWCguG49zV7f/t8hcblYbrkiAjOb+uTjyeLR9N+9/FUS6sEBZzA4sFL5+75gkNguno40R5hL/JMM8BvAtLRGRxkny++m9dVAjpmsbYZejFDADiol+aQkQNJo9aJoADa90dogNrtGtJYBAV8oMxQr6tap9FMUMAdcLdr++6UEQFNQEBg9dIZLYFrVLaAekmqf5h6+UAtFmmjsgW57JMgPJRB2cALtidD4LZuyJ4JYiNN8vd34CgFhfx3QavyA6ANBINvb97RAAAAAElFTkSuQmCC); }
.object-icon.image { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEMSURBVEhL7ZQxC8IwEEb9j+7uzu7u7s7uTl26uOjgooOLCAUplIIUtCAFLUhB9IODEJKY9NoqDimPclzqvfiltNcPoq/iBU68wMnPBa8uLnmgQaB0xusUKE0LDMFomVzKikiKx3ARiyULDMEhL8P4SvUqLbbZTSxZYAhQi10jJfhEPQiPVOu0/QfzKMczoq/DEChngF2jgwfI8enkGQJCfougob3jDqsxqCYCKrBxMRR31MageILJ5oQORlM4ciyolQ7BENA2cdRoinBkjEExBPg95qLA+3OvnnrixqDqCuQEMAiC2f5MSzJ6UHUFSibTXQaH8WuhBFVX0Jg/ELS/5IGqoHO8wIkXOAiiN5/29TJopSoRAAAAAElFTkSuQmCC); }
#imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_3_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imCellStyleBorders_1 { position: absolute; top: 5px; bottom: 5px; }
#imTextObject_3_01 { width: 100%; }
#imTextObject_3_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_3_01_tab0 div { line-height: 20px; }
#imTextObject_3_01_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_3_01_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_3_01_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_3_01_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_3_01_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_3_01_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_3_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_3_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_01_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_3_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_3_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_01_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_3_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_01_tab0 .inline-block { display: inline-block; }
#imTextObject_3_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_01_tab0 .imTALeft { text-align: left; }
#imTextObject_3_01_tab0 .imTARight { text-align: right; }
#imTextObject_3_01_tab0 .imTACenter { text-align: center; }
#imTextObject_3_01_tab0 .imTAJustify { text-align: justify; }
#imTextObject_3_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_01_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_3_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_3_01_tab0 .imVt { vertical-align: top; }
#imTextObject_3_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_01_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_3_01_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTextObject_3_01_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_3_01_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_3_01_tab0 .cb1 { background-color: rgb(255, 192, 128); }
#imTextObject_3_01_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_3_01_tab0 .cb2 { background-color: rgb(192, 255, 192); }
#imTextObject_3_01_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_01_tab0 .cb3 { background-color: rgba(0, 0, 0, 0); }
#imTextObject_3_01_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_3_01_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_3_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_3_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_3_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_3_01 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_3_01 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imObjectImage_3_09 { vertical-align: top; margin: 0 auto; }
#imObjectImage_3_09 #imObjectImage_3_09_container img { width: 100%; height: auto; vertical-align: top; }#imObjectImage_3_09 { vertical-align: top; margin: 0 auto; }
#imObjectImage_3_09 #imObjectImage_3_09_container img { width: 100%; height: auto; vertical-align: top; }#imCell_10 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_3_10 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_10 { position: absolute; top: 3px; bottom: 3px; }
#imObjectGallery_3_10 { width: 100%; max-width: 100%; }
#imObjectGallery_3_10 > div { margin: 0 auto; }
#imObjectGallery_3_10 a:link, #imContent #imObjectGallery_3_10 a:hover, #imContent #imObjectGallery_3_10 a:visited, #imContent #imObjectGallery_3_10 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_3_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_8 { position: absolute; top: 3px; bottom: 3px; }
#imTextObject_3_08 { width: 100%; }
#imTextObject_3_08 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_3_08_tab0 div { line-height: 20px; }
#imTextObject_3_08_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_3_08_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_3_08_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_3_08_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_3_08_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_3_08_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_3_08_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_3_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_08_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_08_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_3_08_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_3_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_08_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_3_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_08_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_08_tab0 .inline-block { display: inline-block; }
#imTextObject_3_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_08_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_08_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_08_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_08_tab0 .imTALeft { text-align: left; }
#imTextObject_3_08_tab0 .imTARight { text-align: right; }
#imTextObject_3_08_tab0 .imTACenter { text-align: center; }
#imTextObject_3_08_tab0 .imTAJustify { text-align: justify; }
#imTextObject_3_08_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_08_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_3_08_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_3_08_tab0 .imVt { vertical-align: top; }
#imTextObject_3_08_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_08_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_08_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_3_08 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_3_08 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_3_08 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_3_08 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_3_08 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imContent { padding-left: 70px; padding-right:70px; }
.imPageRow { margin-left: -70px; margin-right: -70px; }
#imCell_1 { padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_3_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imCellStyleBorders_1 { left: 5px; right: 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_10 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_10 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectGallery_3_10 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_10 { left: 3px; right: 3px; }
#imCellStyleBorders_10 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_8 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_3_08 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
#imCellStyleBorders_8 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imObjectImage_03_wrapper { position: absolute; top: 87px; left: 772px; width: 40px; height: 40px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectImage_04_wrapper { position: absolute; top: 87px; left: 837px; width: 40px; height: 40px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_4 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectImage_08_wrapper { position: absolute; top: 57px; left: 812px; width: 48px; height: 48px; text-align: center; z-index: 1004; overflow: hidden; }
#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_8 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imTextObject_12_wrapper { position: absolute; top: 151px; left: 16px; width: 954px; height: 67px; text-align: center; z-index: 1005; overflow: hidden; }
#imHeader_imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_12 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imTextObject_12 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_12 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectImage_15_wrapper { display: none; }
#imHeader_imObjectImage_15_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_15 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_15 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_15 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_15 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectImage_16_wrapper { position: absolute; top: 76px; left: 907px; width: 59px; height: 59px; text-align: center; z-index: 1006; overflow: hidden; }
#imHeader_imObjectImage_16_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_16 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_16 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_16 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_17_wrapper { position: absolute; top: 80px; left: 31px; width: 867px; height: 60px; text-align: center; z-index: 1008;  }
#imHeader_imCell_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_17 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectTitle_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_17 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_17 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_17 { width: 100%; }
#imHeader_imObjectTitle_17_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imMenuObject_18_wrapper { position: absolute; top: 5px; left: 5px; width: 975px; height: 47px; text-align: center; z-index: 1009;  }
#imHeader_imCell_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_18 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imMenuObject_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_18 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_18 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_18_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_18_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_18_container > ul > li {position: relative;margin-left: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_18_container > ul > li > .label-wrapper, #imHeader_imMenuObject_18_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 110px; height: 52px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_18 .hamburger-button {cursor: pointer; width: 52px; height: 52px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_18 .hamburger-bar { margin: 5px auto; width: 65%; height: 5px; background-color: rgba(224, 224, 224, 1); }
#imHeader_imMenuObject_18 .label-inner-wrapper, #imHeader_imMenuObject_18 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_18_container > ul > li .label, #imHeader_imMenuObject_18 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_18_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/E606D47EF7597E4A9E5C4E19A1FC69BF.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(224, 224, 224, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_18 .hamburger-button {background-color: transparent;background-image: url('../images/E606D47EF7597E4A9E5C4E19A1FC69BF.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18 .hamburger-button .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(224, 224, 224, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_18_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/E155B12748548EA9BB791A0A4C0A5660.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_18_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/38EBD5C3B31F5BF74F59327D3936F4A6.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_18_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/38EBD5C3B31F5BF74F59327D3936F4A6.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_18_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(224, 224, 224, 1);font-weight: normal;}
#imHeader_imMenuObject_18 .imLevel { cursor: default; }
#imHeader_imMenuObject_18-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_18 { text-align: right;}
/* Level menu background */
#imHeader_imMenuObject_18 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_18 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_18 .multiple-column > ul {max-width: 160px;}
#imHeader_imMenuObject_18 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_18 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 22px; padding: 0 3px 0 3px; }
#imHeader_imMenuObject_18 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_18 ul ul .label-wrapper {background-color: transparent;background-image: url('../images/C999D1A904F4BFE8171FDC560E76B57F.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(224, 224, 224, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_18 ul ul li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/98723CE8FB5472E4A815CBF20A94F597.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_18 ul ul li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/98723CE8FB5472E4A815CBF20A94F597.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_18 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/54C72F17E97956CA90099778EA60D971.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_18 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/E155B12748548EA9BB791A0A4C0A5660.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_18 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_18 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_18 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_18 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_18 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_18_container > ul > li > ul {position: absolute;
top: 52px;
}
#imHeader_imMenuObject_18_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_18_container > ul > li > ul.open-left { right: 120px; }
#imHeader_imMenuObject_18_container > ul > li > ul.open-right { left: 120px; }
#imHeader_imMenuObject_18_container > ul > li > ul ul, #imHeader_imMenuObject_18_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_18_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_18_container .multiple-column > ul > li ul.open-left{ right: 160px; }
#imHeader_imMenuObject_18_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_18_container .multiple-column > ul > li ul.open-right{ left: 160px; }
#imHeader_imMenuObject_18 ul > li > ul, #imHeader_imMenuObject_18 .multiple-column { display: none; }
#imHeader_imMenuObject_18_container > ul > li:nth-child(8n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_18_container > ul > li:nth-child(n+9) {
margin-top: 0px; 
}
#imHeader_imMenuObject_18-menu-opened { display: none; }
#imHeader_imMenuObject_18 .hamburger-component { display: none; }

#imFooter_imTextObject_08_wrapper { position: absolute; top: -21px; left: 115px; width: 822px; height: 46px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imTextObject_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_8 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
